.eg-guide-assassins-creed-iv-black-flag-eguide #content article > section table.web-sidebar{background-color: #272758;
	border: 2px solid;
	border-color: #e4ae59;}
.eg-guide-assassins-creed-iv-black-flag-eguide #content article > section table.web-sidebar h5{font-size: 1.25em;
	color: #e4ae59;
	margin: 0 0 .15em 0;
	padding-bottom: .5em;}
.eg-guide-assassins-creed-iv-black-flag-eguide #content article > section table.web-sidebar p{margin-bottom: .5em;
	color: #e4ae59;}
.eg-guide-assassins-creed-iv-black-flag-eguide #content article > section table.web-sidebar li{margin-bottom: .5em;
	color: #e4ae59;
	padding: 0 .5em .5em 0;
	line-height: 1.3em;}